Subject: You have received a message about order 4572657321-A
From: Julie Cohen via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Tue, 25 Feb 2025 02:02:33 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4572657321-A.

Order status: Received

Item name: Bentley Ogee Knitted Jacquard Total blackout curtains for bedroom, Silver grommet top fit up to 1.25 inches rod Single Curtain Panel for Living Room, Width 50 length 95 inches, Pitch Black Ambiance Taupe Window Panel

Item status: New

Item price: $51.37

------

Subject: Return Initiated

Hi-
To answer your question, the reason I’m returning the curtains is that the color and fabric did not suit our bedroom. Since I ordered online, I couldn’t see the way the color of the curtains would look in the room. Once they arrived and I saw them in the room I realized it wasn’t a good match for our room. The curtains are good quality though! There’s nothing wrong with them. The color was just not right for our situation.

Thank you for processing the return,

Julie Cohen

Sent from my iPhone

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.